body
{
	margin: 0 auto;
	padding: 0;
	width:100%;
	font-size: 62.5%;
	font-family: Arial, Helvetica, sans-serif;
	color: #111;
}

a { text-decoration:none; outline:none; border:none; color: #c35617; }
a:hover { border-bottom: 2px solid darkorange; }
a.b { font-weight:bold; }
a.rightwintab:hover { border-bottom:none; border-right:3px solid #555; }
img { outline:none; border:none; }
div.fontSize img:hover { outline: 2px dotted #008000; }
button {
  padding:6px 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  cursor: hand; cursor: pointer;
}
button.activateSearchTab { background-color: #008000; color:#fff; }
button.activateSearchTab:hover { background-color:#009900; }

#header {
  height:158px;
  background:url(../images/headerbg.gif) repeat-x;
}

div#overview p { margin-left:1em; }
#overview h1, #overview h2, #overview h3, #overview h4, #overview h5, #overview h6 {
    padding:10px 0; margin: 15px;
}

#dbSearch fieldset, #main_content form fieldset, #UpdateAcctInfo fieldset, div fieldset {
  border: 1px solid #999;
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  border-radius: 9px;
}

div fieldset table { margin:10px;}

#dbSearch fieldset > div, fieldset > p {
  margin-left:10px; margin-right:5px;
}

#dbSearch fieldset input[type=text], input[type=text], input[type=password] {
    padding: 6px 10px;
    margin: 8px 0;
    box-sizing: border-box;
    border:1px solid #555;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
input[type=radio], input[type=checkbox] {
   margin:0 5px;
}

input[type=submit], input[type=reset] {
    padding: 6px 10px;
    margin: 8px 0;
    box-sizing: border-box;
    border:1px solid #555;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

div.fsWrapper {
  position:relative;
  overflow-y:visible;
  height:200px;
}
div.fsWrapper > fieldset.fsLeft {
  width:46%;
  float:left;
  position:absolute;
  top:0;left:0;
}
div.fsWrapper > fieldset.fsRight {
  width:47%;
  float:right;
  position:absolute;
  top:0;right:0;
}
fieldset > p.bottom { padding-bottom:4px; padding-top:0; margin-top:0; margin-bottom:2px; }

legend {
  font-family: "Times New Roman", Georgia, serif;
  font-style: italic;  
  font-weight:bold;
  font-size:1.35em;
  color:#000;
  padding:0 4px 0 2px;
  position:relative;
  left:10px;
}
.main {
  /*max-width:800px;*/
  min-width:700px;
  margin:1.5em auto;
  margin-left:17em;
  margin-right:9em;
  font-size:1.2em;
  position:relative;
  text-align:left;
}
.main ul li { line-height: 1.6em; }
form#dbSearch { max-width:940px; margin:0 auto; }
#sidenav {
  float:left;
  display:inline;
  width:14em;
  padding-bottom:1.3em;
  padding-top:10px;
  position:relative;
  left:8px;
  top:20px;
  overflow:hidden;
  background:#555; 
  color:#e3e3e3;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  font-size:1.2em;
  line-height:1.35em;
  text-align:left;
}

#sidenav a, .accordion .switch a { border-bottom-width:1px; border-color:transparent; text-decoration:none; }

/*.accordion a {border-width:1px; text-decoration:underline; }*/

#sidenav a {display:block; border-bottom-width:1px; border-color:transparent; color:#f0f0f0; }

#sidenav a:hover, #sidenav a:active, #sidenav a:focus {background-color:darkgoldenrod; /*#334*/ color:#F7F7F7; border-color:#adadad; }

/* --- Accordion --- */
.js #main .accordion {visibility:hidden}

.js #sidenav .accordion {display:none}

.accordion {margin:0; padding:0 10px; }

.accordion li {list-style-type:none; padding-top:3px; padding-bottom:3px; }

.accordion li.last-child {margin-left:19px; list-style-type:disc; }

#sidenav ul.accordion ul {margin:0; padding:0 0 0 20px;}

.accordion .outer {/*border:1px solid #dadada; border-width:0 0px 0px;*/ background: #fff}

.accordion .inner {margin-bottom:0; padding:.5em 20px 1em; overflow:hidden}

.accordion .inner .inner {padding-bottom:0}

.accordion .h {padding-top:.3em}

.accordion p {margin:.5em 0 1em}

.accordion li a.active { color:orange; }

.switch { /*margin-bottom:.5em*/ }

#sidenav a.trigger {display:block; padding-left:20px; line-height:1.35em; background-image: url(./images/plus.gif); background-repeat: no-repeat; background-position: 1px 50%;  font-weight:700; }

#sidenav a.trigger.open {background-image: url(./images/minus.gif); }

#sidenav .last-child a.trigger { padding-left:3px; background-image:none; font-weight:normal; }
#sidenav a.active {font-weight:700; color:#feb018; }
#sidenav li#current a.active {font-weight:700; color:#feb018; }
#sidenav li#current a.active:hover { background-color:goldenrod; color:#111; font-weight:normal; }


.etabs { margin: 0; padding: 0; border-bottom:#777 1px solid; }
.tab { display: inline-block; zoom:1; *display:inline; background: #777; border: solid 1px #999; border-bottom: none; -webkit-border-radius: 6px 6px 0 0; -moz-border-radius: 6px 6px 0 0; border-radius: 6px 6px 0 0; margin-left:4px; }
.tab a { font-size: 14px; line-height: 2em; display: block; padding: 0 10px; outline: none; color:#fff; }
.tab a:hover { border-bottom: none; /*color: #00FF90;*/ }
.tab:hover { background-color:darkgoldenrod; }
.tab.active, .tab.active:hover { 
  background: #fff; padding-top: 6px; position: relative; top: 1px; border-color: #666; /*#FEB018*/ 
  background-image: linear-gradient(top, #FEB118 1%, #EBE8E2 12%, #FFFFFF 100%);
  background-image: -o-linear-gradient(top, #FEB118 1%, #EBE8E2 12%, #FFFFFF 100%);
  background-image: -moz-linear-gradient(top, #FEB118 1%, #EBE8E2 12%, #FFFFFF 100%);
  background-image: -webkit-linear-gradient(top, #FEB118 1%, #EBE8E2 12%, #FFFFFF 100%);
  background-image: -ms-linear-gradient(top, #FEB118 1%, #EBE8E2 12%, #FFFFFF 100%);
  background-image: -webkit-gradient(
  	linear,
  	left top,
  	left bottom,
  	color-stop(0.01, #FEB118),
  	color-stop(0.12, #EBE8E2),
  	color-stop(1, #FFFFFF)
  );  
}
.tab a.active { font-weight: bold; color:#222; }
.tab a.active:hover { cursor:text; }
/*.tab-container .panel-container { background: #fff; border: solid #666 1px; padding: 10px; -webkit-border-radius: 4px 4px 0 0; -moz-border-radius: 4px 4px 0 0; border-radius: 4px 4px 0 0; }*/

#tab-container h3.dbstats { color:#666; }
#tab-container #about-tab > h3.dbstats { margin-left:12px; }
#tab-container #about-tab div, #tab-container #about-tab p { margin-left:12px; }
#tab-container #about-tab div img { margin-left:1em; margin-right:1em; }
#tab-container #Search-tab { display:none; overflow-y:auto; }
#volunteerCredits .star_sep { color:#cd853f; margin-left:1em; margin-right:1em; }

.footer {
  padding:5px 0;
  margin-top:3em;
  font-size:0.87em;
  font-variant:small-caps;
  letter-spacing:1px;
  text-align:center;
  line-height:1.5em;
  clear:both;
}
.footer .copyrightft { font-size:0.87em; }
.footer .proudlymade { font-size:0.77em; line-height:0.9em; }

fieldset label.nowrap { margin: 10px 5px;}
.nowrap { white-space:nowrap; }
.instrux {
  font-family: "Times New Roman", Georgia, serif;
  /*font-style: italic;*/
  font-size:1.2em;
  line-height:1.35em;
}
.ltrspc1px { letter-spacing:1px; }
.center { text-align:center; }
.align-right { text-align:right; }
.wildcard_instrux {
  visibility:hidden;
  text-align:right;
}

.scroll_checkboxes {
    max-height: 10em;
    padding: 7px 10px;
    overflow-x: visible;
    overflow-y: scroll;
    border: 1px solid #555;
    margin-left:1em; margin-right:1em;
}

div#jaxspinner
{
    display: none;
    width:150px;
    height: 150px;
    position: fixed;
    top: 50%;
    left: 50%;
    text-align:center;
    margin-left: -50px;
    margin-top: -100px;
    z-index:9999;
    overflow: auto;
}

ul#accordion-1 li a.active {
}

ul.sitemap {
}
ul.menu {
  margin:0; padding:0; padding-left:6px;
  max-width:300px;
  max-height:800px;
  white-space:nowrap;
  overflow:scroll;
}
ul.sitemap > li, ul.menu > li {
  line-height:1.72em;
  padding-bottom:2px;
}
ul.menu li > ul {
  margin:0; padding:0; padding-left:14px;
}

li a.bb, li span.bb { font-weight:bold; letter-spacing:2px; }

.homepage_demo {
  font-family: "Times New Roman", Georgia, serif;
  font-size:1.35em;
}
.homepage p:first-letter  {
	display: inline;
	float: left;
	font-family: "Times New Roman", Georgia, serif;
	font-size: 2.35em;
	margin: 0px;
	padding: 0.15em 0.07em 0 0.1em;
	text-transform: capitalize;
}

a.FauxButton {
  border:3px solid #FE9E18;
  background:#FFE181;
  color:#000;
  font-family: Arial, Helvetica, sans-serif;
  font-weight:bold;
  padding:3px 8px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
a.FauxButton:hover {
  border-color:steelblue;
  background:aliceblue;
} 

div#srchresults { margin-top:12px; margin-bottom:12px;overflow:auto; }
table.srchresults {
  max-height:100px;
}
#srchresults_success_actions {
  display:none;
  text-align:center;
}
#srchresults_success_actions button {
	height:42px;
	margin-right:5px;
  border:#FE9E18 2px solid;
  color:#000;
  font-family: Arial, Helvetica, sans-serif;
  font-weight:normal;
  padding:3px 8px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  background:#FFEFC6;
  padding-left:42px;	
  cursor: hand; cursor: pointer;
}

#srchresults_success_actions button.results-print { 
  background: #FFEFC6 url('../images/printer-orange-36x36.gif') no-repeat;
}
#srchresults_success_actions button.dl-doc-pdf { 
  background: #FFEFC6 url('../images/doc-and-pdf.gif') no-repeat;
  padding-left:68px;
  margin-left:12px;
}
#srchresults_success_actions button:hover {
  background-color:aliceblue;
}


button.vertTab_rt {
  -webkit-transform: rotate(270deg);
  -moz-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  writing-mode: lr-tb;
  border:#FE9E18 2px solid;
  color:#000;
  font-family: Arial, Helvetica, sans-serif;
  font-weight:bold;
  font-size:1.35em;
  padding:8px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  background:#FFEFC6;
  border-width:2px 2px 0px 2px;
  position:fixed;
  top:50%;
  right:0;  
}
button.vertTab_rt:hover { background-color:aliceblue; }

.ui-dialog * {
    font-family:Tahoma;
    font-size:11px;
}

table.dlList tr {
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
}

.popup_DialogWindow { display:none; }
img.disabled {
  -moz-opacity: 0.30;
  -khtml-opacity: 0.30;
  opacity: 0.30;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=30);
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30);
  filter:alpha(opacity=30);
}

div.rounded {
  border:2px #999 solid;
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  border-radius: 9px;
  padding:5px 10px;
}


div.pq-grid-toolbar-visitor {
    text-align:center;
}
div.pq-grid-toolbar-visitor > .ui-button { border-color:#FE9E18; border-width:1.5px; }
.inperr { background-color:#ffecf5; }
.formWidgetErrs b { color:red;font-weight:bold; }

div#PPCart {
  /*padding:6px 0 8px 0;*/
  width:100%;
  position:absolute;
  top:120px; left:0px;
  z-index:9999;
}

button.AddCDtoCart {
	border:none;
	padding:0;
}
img.AddCDtoCart:hover { background:orange; }

#PPMiniCart form { z-index:100 }
#PPMiniCart > form > ul {
	min-height:150px;
	max-height:500px;
	height:auto;
}

div#volunteerCredits { padding-top:20px; }

audio.MeetingLecture {
	height:auto;
	width:auto;
	min-width:280px;
	max-width:100%;
	min-height:40px;
    audio::-webkit-media-controls-timeline {
      display: inline;
    }
    audio::-webkit-media-controls-current-time-display {
      display: flex;
    }	
}
video.MeetingLecture {
	height:auto;
	width:auto;
	min-width:280px;
	max-width:50%;
	min-height:40px;
    video::-webkit-media-controls-timeline {
      display: inline;
    }
    video::-webkit-media-controls-current-time-display {
      display: flex;
    }	
}